Subject: LEAVE REQUEST
From: Binod Joshi <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 9 Feb 2014 00:42:28 +0530 (IST)

Hi Mam, 

Good day to you , 

This is my earnest request to you to please provide me 12 days off effective from 26feb-9march 2014.The reason why I am requesting leave is because my grand mother is suffering from high fever.I came to know today from my parents that the doctor have given up their hope.So anything can happen to her anytime.So she want to see all the family member once during her last days. I know I should have inform you about this before time but as my parents let me know about this now only so as soon as I came to know I am informing you.I think I have sufficient leave balance so please understand my situation and do the needful. 

Hope to hear response from you soon. 

Thanks and Regards, 
Binod Joshi